.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.188000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.207000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.188000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.207000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.504040px;}
.ws4{word-spacing:1.831960px;}
.ws3{word-spacing:3.116040px;}
.ws8{word-spacing:5.400040px;}
.ws6{word-spacing:8.696000px;}
.ws7{word-spacing:13.719960px;}
.ws5{word-spacing:14.852000px;}
.ws1{word-spacing:15.068000px;}
.ws9{word-spacing:15.304000px;}
.ws2{word-spacing:17.547960px;}
._1{margin-left:-17.547960px;}
._8{margin-left:-16.248000px;}
._0{margin-left:-15.068000px;}
._4{margin-left:-13.988000px;}
._6{margin-left:-12.915840px;}
._5{margin-left:-8.696000px;}
._7{margin-left:-5.400040px;}
._2{margin-left:-3.116040px;}
._3{margin-left:-1.831960px;}
._19{width:143.887920px;}
._18{width:177.271920px;}
._32{width:201.272040px;}
._2d{width:203.936040px;}
._31{width:237.272040px;}
._30{width:253.256040px;}
._2c{width:274.640040px;}
._1c{width:275.911920px;}
._2b{width:281.264040px;}
._16{width:309.319920px;}
._26{width:310.615920px;}
._9{width:312.872000px;}
._2a{width:341.312040px;}
._21{width:353.335920px;}
._1b{width:370.615920px;}
._22{width:393.319920px;}
._e{width:394.615920px;}
._17{width:406.663920px;}
._1d{width:413.335920px;}
._2f{width:414.632040px;}
._a{width:422.671920px;}
._1f{width:423.967920px;}
._11{width:426.679920px;}
._25{width:434.695920px;}
._29{width:460.016040px;}
._15{width:466.687920px;}
._14{width:472.015920px;}
._33{width:473.336040px;}
._c{width:475.999920px;}
._23{width:486.703920px;}
._1a{width:491.983920px;}
._20{width:502.711920px;}
._12{width:506.671920px;}
._d{width:509.359920px;}
._f{width:515.983920px;}
._b{width:518.719920px;}
._13{width:525.367920px;}
._1e{width:528.031920px;}
._10{width:534.679920px;}
._2e{width:541.352040px;}
._28{width:545.359920px;}
._24{width:548.047920px;}
._27{width:569.359920px;}
.fc3{color:rgb(151,0,53);}
.fc2{color:rgb(153,0,51);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:44.967077px;}
.y1b{bottom:45.770060px;}
.y56{bottom:141.196846px;}
.y55{bottom:153.482510px;}
.y54{bottom:165.768141px;}
.y53{bottom:190.355496px;}
.y52{bottom:202.641160px;}
.y51{bottom:227.228483px;}
.y50{bottom:239.530191px;}
.y4f{bottom:251.815855px;}
.y4e{bottom:264.101486px;}
.y4d{bottom:288.688841px;}
.y4c{bottom:300.974473px;}
.y4b{bottom:313.276181px;}
.y4a{bottom:337.847476px;}
.y49{bottom:350.149183px;}
.y48{bottom:362.434815px;}
.y47{bottom:374.720479px;}
.y46{bottom:387.022170px;}
.y11{bottom:396.754057px;}
.y45{bottom:411.593498px;}
.y10{bottom:414.965724px;}
.y44{bottom:423.895157px;}
.yf{bottom:433.177390px;}
.y43{bottom:436.180837px;}
.y42{bottom:448.482496px;}
.ye{bottom:451.373028px;}
.y41{bottom:460.768176px;}
.y1a{bottom:464.076292px;}
.yd{bottom:469.584694px;}
.y40{bottom:473.053808px;}
.y19{bottom:482.287958px;}
.y3f{bottom:485.355515px;}
.yc{bottom:487.796360px;}
.y3e{bottom:497.641147px;}
.y18{bottom:500.499608px;}
.yb{bottom:506.008026px;}
.y3d{bottom:509.926779px;}
.y17{bottom:520.975687px;}
.y3c{bottom:522.228486px;}
.y74{bottom:522.228679px;}
.ya{bottom:524.219692px;}
.y3b{bottom:534.514118px;}
.y73{bottom:534.514310px;}
.y9{bottom:542.431359px;}
.y3a{bottom:546.799749px;}
.y72{bottom:546.799942px;}
.y16{bottom:555.118562px;}
.y39{bottom:559.101457px;}
.y71{bottom:559.101650px;}
.y8{bottom:560.643073px;}
.y38{bottom:571.387089px;}
.y15{bottom:573.330228px;}
.y7{bottom:578.838663px;}
.y70{bottom:583.672977px;}
.y14{bottom:591.541878px;}
.y37{bottom:595.974492px;}
.y6f{bottom:595.974685px;}
.y6{bottom:597.050329px;}
.y36{bottom:608.260124px;}
.y6e{bottom:608.260316px;}
.y13{bottom:609.753544px;}
.y5{bottom:615.261995px;}
.y35{bottom:620.545755px;}
.y6d{bottom:620.545948px;}
.y12{bottom:630.229528px;}
.y34{bottom:632.847463px;}
.y6c{bottom:632.847655px;}
.y4{bottom:633.473661px;}
.y33{bottom:645.133094px;}
.y6b{bottom:657.435011px;}
.y32{bottom:669.720450px;}
.y6a{bottom:669.720642px;}
.y31{bottom:682.006081px;}
.y3{bottom:686.486649px;}
.y30{bottom:694.307789px;}
.y69{bottom:694.307997px;}
.y2f{bottom:706.593420px;}
.y68{bottom:706.593629px;}
.y2e{bottom:718.879100px;}
.y67{bottom:718.879309px;}
.y2d{bottom:731.180760px;}
.y66{bottom:731.180968px;}
.y2c{bottom:743.466439px;}
.y65{bottom:743.466648px;}
.y2b{bottom:768.053795px;}
.y64{bottom:768.054003px;}
.y2a{bottom:780.339426px;}
.y63{bottom:780.339635px;}
.y29{bottom:792.625058px;}
.y62{bottom:792.625267px;}
.y2{bottom:802.951362px;}
.y28{bottom:804.926765px;}
.y61{bottom:804.926974px;}
.y27{bottom:817.212397px;}
.y60{bottom:817.212606px;}
.y26{bottom:829.514056px;}
.y5f{bottom:829.514265px;}
.y25{bottom:841.799736px;}
.y5e{bottom:841.799945px;}
.y24{bottom:866.387091px;}
.y5d{bottom:866.387300px;}
.y23{bottom:878.672771px;}
.y5c{bottom:878.672980px;}
.y22{bottom:890.958355px;}
.y5b{bottom:890.958563px;}
.y21{bottom:903.260110px;}
.y5a{bottom:903.260319px;}
.y20{bottom:915.545694px;}
.y59{bottom:915.545903px;}
.y1f{bottom:927.831374px;}
.y58{bottom:927.831582px;}
.y1e{bottom:940.133033px;}
.y57{bottom:940.133242px;}
.y1d{bottom:984.666563px;}
.y1c{bottom:1002.878181px;}
.y1{bottom:1302.182255px;}
.h7{height:22.512000px;}
.h8{height:22.968000px;}
.h4{height:30.624000px;}
.h2{height:33.768000px;}
.h5{height:37.520000px;}
.h3{height:75.040000px;}
.h6{height:1306.454176px;}
.h1{height:1307.257159px;}
.h0{height:1352.047506px;}
.w0{width:956.000000px;}
.w1{width:956.353364px;}
.x0{left:0.000000px;}
.x2{left:91.042271px;}
.x1{left:95.603217px;}
.x3{left:97.883674px;}
.x6{left:345.218640px;}
.x4{left:496.211660px;}
.x5{left:513.877297px;}
.x7{left:743.546111px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.418473pt;}
.ws4{word-spacing:1.520961pt;}
.ws3{word-spacing:2.587052pt;}
.ws8{word-spacing:4.483313pt;}
.ws6{word-spacing:7.219741pt;}
.ws7{word-spacing:11.390819pt;}
.ws5{word-spacing:12.330681pt;}
.ws1{word-spacing:12.510012pt;}
.ws9{word-spacing:12.705948pt;}
.ws2{word-spacing:14.568967pt;}
._1{margin-left:-14.568967pt;}
._8{margin-left:-13.489692pt;}
._0{margin-left:-12.510012pt;}
._4{margin-left:-11.613356pt;}
._6{margin-left:-10.723209pt;}
._5{margin-left:-7.219741pt;}
._7{margin-left:-4.483313pt;}
._2{margin-left:-2.587052pt;}
._3{margin-left:-1.520961pt;}
._19{width:119.461083pt;}
._18{width:147.177717pt;}
._32{width:167.103506pt;}
._2d{width:169.315257pt;}
._31{width:196.992040pt;}
._30{width:210.262549pt;}
._2c{width:228.016338pt;}
._1c{width:229.072300pt;}
._2b{width:233.515828pt;}
._16{width:256.808859pt;}
._26{width:257.884846pt;}
._9{width:259.757928pt;}
._2a{width:283.369903pt;}
._21{width:293.352573pt;}
._1b{width:307.699070pt;}
._22{width:326.548772pt;}
._e{width:327.624759pt;}
._17{width:337.627455pt;}
._1d{width:343.166797pt;}
._2f{width:344.242884pt;}
._a{width:350.917890pt;}
._1f{width:351.993877pt;}
._11{width:354.245480pt;}
._25{width:360.900660pt;}
._29{width:381.922362pt;}
._15{width:387.461604pt;}
._14{width:391.885107pt;}
._33{width:392.981120pt;}
._c{width:395.192771pt;}
._23{width:404.079629pt;}
._1a{width:408.463281pt;}
._20{width:417.370064pt;}
._12{width:420.657802pt;}
._d{width:422.889480pt;}
._f{width:428.388970pt;}
._b{width:430.660498pt;}
._13{width:436.179914pt;}
._1e{width:438.391666pt;}
._10{width:443.911082pt;}
._2e{width:449.450523pt;}
._28{width:452.778014pt;}
._24{width:455.009691pt;}
._27{width:472.703703pt;}
.fs4{font-size:19.925689pt;}
.fs2{font-size:26.567586pt;}
.fs0{font-size:29.888534pt;}
.fs3{font-size:33.209482pt;}
.fs1{font-size:66.418964pt;}
.y0{bottom:37.333333pt;}
.y1b{bottom:38.000000pt;}
.y56{bottom:117.226853pt;}
.y55{bottom:127.426867pt;}
.y54{bottom:137.626853pt;}
.y53{bottom:158.040187pt;}
.y52{bottom:168.240200pt;}
.y51{bottom:188.653507pt;}
.y50{bottom:198.866840pt;}
.y4f{bottom:209.066853pt;}
.y4e{bottom:219.266840pt;}
.y4d{bottom:239.680173pt;}
.y4c{bottom:249.880160pt;}
.y4b{bottom:260.093493pt;}
.y4a{bottom:280.493493pt;}
.y49{bottom:290.706827pt;}
.y48{bottom:300.906813pt;}
.y47{bottom:311.106827pt;}
.y46{bottom:321.320147pt;}
.y11{bottom:329.399920pt;}
.y45{bottom:341.720173pt;}
.y10{bottom:344.519920pt;}
.y44{bottom:351.933467pt;}
.yf{bottom:359.639920pt;}
.y43{bottom:362.133493pt;}
.y42{bottom:372.346787pt;}
.ye{bottom:374.746613pt;}
.y41{bottom:382.546813pt;}
.y1a{bottom:385.293333pt;}
.yd{bottom:389.866613pt;}
.y40{bottom:392.746800pt;}
.y19{bottom:400.413333pt;}
.y3f{bottom:402.960133pt;}
.yc{bottom:404.986613pt;}
.y3e{bottom:413.160120pt;}
.y18{bottom:415.533320pt;}
.yb{bottom:420.106613pt;}
.y3d{bottom:423.360107pt;}
.y17{bottom:432.533320pt;}
.y3c{bottom:433.573440pt;}
.y74{bottom:433.573600pt;}
.ya{bottom:435.226613pt;}
.y3b{bottom:443.773427pt;}
.y73{bottom:443.773587pt;}
.y9{bottom:450.346613pt;}
.y3a{bottom:453.973413pt;}
.y72{bottom:453.973573pt;}
.y16{bottom:460.880000pt;}
.y39{bottom:464.186747pt;}
.y71{bottom:464.186907pt;}
.y8{bottom:465.466653pt;}
.y38{bottom:474.386733pt;}
.y15{bottom:476.000000pt;}
.y7{bottom:480.573307pt;}
.y70{bottom:484.586933pt;}
.y14{bottom:491.119987pt;}
.y37{bottom:494.800107pt;}
.y6f{bottom:494.800267pt;}
.y6{bottom:495.693307pt;}
.y36{bottom:505.000093pt;}
.y6e{bottom:505.000253pt;}
.y13{bottom:506.239987pt;}
.y5{bottom:510.813307pt;}
.y35{bottom:515.200080pt;}
.y6d{bottom:515.200240pt;}
.y12{bottom:523.239907pt;}
.y34{bottom:525.413413pt;}
.y6c{bottom:525.413573pt;}
.y4{bottom:525.933307pt;}
.y33{bottom:535.613400pt;}
.y6b{bottom:545.826907pt;}
.y32{bottom:556.026733pt;}
.y6a{bottom:556.026893pt;}
.y31{bottom:566.226720pt;}
.y3{bottom:569.946653pt;}
.y30{bottom:576.440053pt;}
.y69{bottom:576.440227pt;}
.y2f{bottom:586.640040pt;}
.y68{bottom:586.640213pt;}
.y2e{bottom:596.840067pt;}
.y67{bottom:596.840240pt;}
.y2d{bottom:607.053360pt;}
.y66{bottom:607.053533pt;}
.y2c{bottom:617.253387pt;}
.y65{bottom:617.253560pt;}
.y2b{bottom:637.666720pt;}
.y64{bottom:637.666893pt;}
.y2a{bottom:647.866707pt;}
.y63{bottom:647.866880pt;}
.y29{bottom:658.066693pt;}
.y62{bottom:658.066867pt;}
.y2{bottom:666.639973pt;}
.y28{bottom:668.280027pt;}
.y61{bottom:668.280200pt;}
.y27{bottom:678.480013pt;}
.y60{bottom:678.480187pt;}
.y26{bottom:688.693307pt;}
.y5f{bottom:688.693480pt;}
.y25{bottom:698.893333pt;}
.y5e{bottom:698.893507pt;}
.y24{bottom:719.306667pt;}
.y5d{bottom:719.306840pt;}
.y23{bottom:729.506693pt;}
.y5c{bottom:729.506867pt;}
.y22{bottom:739.706640pt;}
.y5b{bottom:739.706813pt;}
.y21{bottom:749.920013pt;}
.y5a{bottom:749.920187pt;}
.y20{bottom:760.119960pt;}
.y59{bottom:760.120133pt;}
.y1f{bottom:770.319987pt;}
.y58{bottom:770.320160pt;}
.y1e{bottom:780.533280pt;}
.y57{bottom:780.533453pt;}
.y1d{bottom:817.506667pt;}
.y1c{bottom:832.626627pt;}
.y1{bottom:1081.119960pt;}
.h7{height:18.690297pt;}
.h8{height:19.068885pt;}
.h4{height:25.425180pt;}
.h2{height:28.035445pt;}
.h5{height:31.150494pt;}
.h3{height:62.300989pt;}
.h6{height:1084.666667pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.519939pt;}
.w0{width:793.706624pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:75.586667pt;}
.x1{left:79.373333pt;}
.x3{left:81.266653pt;}
.x6{left:286.613307pt;}
.x4{left:411.973307pt;}
.x5{left:426.639973pt;}
.x7{left:617.319533pt;}
}
